/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
	margin:0;
	padding:0;
	border:0;
	list-style: none;
}
table{
	border-collapse:separate; border-spacing:0;
}
caption, th, td{
	text-align:left; font-weight:400;
}
a img{
	border:none;
}
em{
	font-style: normal;
	font-weight: bold;
}


/* clearfix ----------- */
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
	min-height:1%;  /* for IE 7*/
} 
/* IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/*----------------------*/


/*################################################################################*/



body {
	font: 13px/1.6em "メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	margin: 0px;
	padding: 0px;
	color: #291C10;
	min-width: 1000px;
	background: #E3E3E3;
	letter-spacing: 1px;
}
.clear{
	clear:both;
}
/* 画像枠 */
.imgBorder , .imgLink {
	border: 1px solid #CCC;
	margin-right: 5px;
	margin-bottom: 5px;
	background: #FFF;
}
/* 通常リンク色 */
a{
	color: #1E78FF;
}
a:hover{
	color: #888;
	text-decoration: none;
}
/* 全共通横幅（ここを変えると全ての横幅が修正されます） */
.allWide{
	width: 940px;
	min-width:940px;
	margin-right: auto;
	margin-left: auto;
}
hr{
	margin-top: 30px;
	margin-bottom: 30px;
	border-top: 1px solid #999;
	border-right: none;
	border-bottom: none;
	border-left:none;
}
noscript{
	color:#F00;
	line-height:3em;
	letter-spacing: 3px;
	text-align:center;
	font-weight: bold;
	display: block;
}
/*トップヘ戻る*/
#backTop{
	cursor:pointer;
	position: fixed;
	right: -70px;
	bottom: 10px;
	z-index: 500;
}



/*********************************************************************************
/////　　h e a d e r　 ///////////////////////////////////////////////////////////
*********************************************************************************/
header h1{
	float: left;
	padding-top: 20px;
}
#headerBg{
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#444),color-stop(0.6, #000), to(#000));/*Android*/
	background:linear-gradient(to bottom, #444,#000 60%, #000);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF444444', endColorstr='#FF000000');/* IE */
	
	
	width: 100%;
	height: 170px;
	min-width:1000px;
	position: absolute;
	z-index: -10;
	left: 0px;
	top: 0px;
	
}

/*********************************************************************************
/////　　グ　ロ　ー　バ　ル　メ　ニ　ュ　ー　 ///////////////////////////////////
*********************************************************************************/
nav{
	padding-top: 40px;
	padding-bottom: 10px;
}
nav ul{
	float: right;
}
nav li{
	float: left;
	margin-left: 5px;
}
nav li a{
	/* CSS3 */
	background: -webkit-gradient(linear, left top, left bottom, from(#444),color-stop(0.7, #000), to(#000));/*Android*/
	background:linear-gradient(to bottom, #444,#000 70%, #000);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF444444', endColorstr='#FF000000');/* IE */
	
	text-shadow: 0px 0px 5px #999;
	box-shadow: 2px 1px 3px 0px rgba(100,100,100,0.4) inset;
	border-radius:5px;
	/* ----- */
	
	display: block;
	padding: 5px 20px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
	border-right: 1px solid #444;
	border-bottom: 1px solid #555;
	border-top: 1px solid #111;
	border-left: 1px solid #111;
	letter-spacing: 2px;
}
nav li a:hover{
	background:linear-gradient(to bottom, #000,#000 70%, #444);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF000000', endColorstr='#FF444444');/* IE */
	
	color: #FFF;
}

/*********************************************************************************
/////　　コ　ン　テ　ン　ツ　共　通　 ///////////////////////////////////
*********************************************************************************/
.contents{
	border: 1px solid #BBB;
	padding: 20px 20px 60px;
}
/* 枠シャドウ共通 */
.contents , footer #copyright{
	background-color: rgba(255,255,255,0.3);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#44FFFFFF,EndColorStr=#44FFFFFF)";/*IE8*/
	box-shadow: 0px 0px 10px 0px #666;
}
/*IE9用*/
.contents:not(:target) , footer #copyright:not(:target){
    filter: none;
}


/*********************************************************************************
/////　　f o o t e r　 //////////////////////////////////////////////////////////
*********************************************************************************/

footer{
	padding-bottom: 80px;
	background: #000;
	letter-spacing: 1px;
}
footer a{
	color: #A2BDFF;
}
footer #copyright{
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #BBB;
	text-align: center;
	color:#FFF;
	padding-top: 30px;
	padding-bottom: 50px;
}
footer small{
	font-size: 11px;
	line-height: 1.6em;
}
footer p{
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	box-shadow: 0px 0px 2px 0px #000;
	text-shadow: 0px 0px 3px #555;
	background: #111;
	color: #666;
}





